.welcome {
    background: url(../../assets/title-img.jpg)  no-repeat;
    background-size: 100% 100%;
}

.section {
    text-shadow: 0px 0px 2px;
    text-align: center;
    width: 100vw;
    height: 114vh;
}